Processing commands for cont...@bugs.debian.org:

> # Just needed a rebuild
> close 819173 2.0.15-1
Bug #819173 [xul-ext-firebug] xul-ext-firebug: should depend on firefox-esr | 
firefox instead of iceweasel
There is no source info for the package 'xul-ext-firebug' at version '2.0.15-1' 
with architecture ''
Unable to make a source version for version '2.0.15-1'
Marked as fixed in versions 2.0.15-1.
Bug #819173 [xul-ext-firebug] xul-ext-firebug: should depend on firefox-esr | 
firefox instead of iceweasel
Marked Bug as done
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
819173: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=819173
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to